
OpenKC - Feature #1

Add Support for Impedance Control Modes

2010-06-15 10:50 - Matthias Schöpfer

Status: Closed Start date: 2010-06-15

Priority: Normal Due date:  

Assignee: Matthias Schöpfer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 108.00 hours

Description

Only Controller available under FRI is right now Position Control

Add possibilities to change to Impedance Control modes

History

#1 - 2010-07-06 12:26 - Matthias Schöpfer

- Status changed from New to In Progress

- Assignee set to Matthias Schöpfer

- % Done changed from 0 to 70

Waiting on message from Kuka if FRI_CMD_JNTPOS | FRI_CMD_CARTPOS is possible after all.

#2 - 2010-10-18 15:39 - Matthias Schöpfer

- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

Finally, thanks to Michael Gerung from Kuka Roboter GmbH, we were able to resolv this issue!

#3 - 2011-06-10 10:48 - Matthias Schöpfer

- Status changed from Resolved to Closed
